| unix-2.3.2.0: POSIX functionality | Source code | Contents | Index

System.Posix.Process.Internals

Documentation

pPrPr_disableITimers :: IO () | Source

c_execvpe :: CString -> Ptr CString -> Ptr CString -> IO CInt | Source

decipherWaitStatus :: CInt -> IO ProcessStatus | Source

data ProcessStatus | Source

Constructors

Exited ExitCode |
Terminated Signal |
Stopped Signal |

Instances

Eq ProcessStatus
Ord ProcessStatus
Show ProcessStatus

Produced by Haddock version 2.4.2